h1 {
  text-decoration: underline;
}

.paragraph {
  max-width: 250px;
  border: 1px solid blue;
}

.mark {
  display: inline-block;
  background: lightpink;
  mix-blend-mode: multiply;
  .deco {
    display: inline-block;
    background-color: lightblue;
    svg {
      display: inline;
      > path {
        fill: orange;
      }
    }
    img {
      display: inline-block;
      width: 10px;
      height: 10px;
    }
  }
}

.mark-inline {
  display: inline;
  background: lightgreen;
  mix-blend-mode: multiply;
  position: relative;
  .deco {
    display: inline;
    svg {
      display: inline;
      > path {
        fill: violet;
      }
    }
  }
}

.absolute {
  position: absolute;
}
